vue使用vue-awesome-swiper过程中遇到问题的解决办法

发布于:2021-06-23 06:20:39

vue使用vue-awesome-swiper过程中遇到问题的解决办法

最*由于找工作的原因,很久没有敲代码了,这几天有空想着做一些东西,废话不多说了,直接上问题:
安装vue-awesome-swiper的命令是:
npm install vue-awesome-swiper --save
这个不用多说,我们在安装过后可能会遇到这么一个问题

找不到css文件,这里我们需要看一下我们swiper的版本,如果是swiper@6的我们要引入css文件应该是这样的:

如果是6版以下的应该是这样:
好,到此问题已经解决,分享到此结束!

相关推荐

最新更新

猜你喜欢